# AUTH

A package to implement Authentication for OAuth2 provider via [Ueberauth](https://github.com/ueberauth/ueberauth) strategies, where security and privacy will be first class citizens.

## Installation

If [available in Hex](https://hex.pm/docs/publish), the package can be installed
by adding `auth` to your list of dependencies in `mix.exs`:

```elixir
def deps do
  [
    {:auth, "~> 0.1.0"}
  ]
end
```

Documentation can be generated with [ExDoc](https://github.com/elixir-lang/ex_doc)
and published on [HexDocs](https://hexdocs.pm). Once published, the docs can
be found at [https://hexdocs.pm/auth](https://hexdocs.pm/auth).

